@font-face {font-family: helvmed; src: url('../fonts/HelveticaMedium.eot');}
@font-face {font-family: helvmed; src: url('../fonts/HelveticaMedium.ttf');}
@font-face {font-family: helvbold; src: url('../fonts/HelveticaBold.eot');}
@font-face {font-family: helvbold; src: url('../fonts/HelveticaBold.ttf');}
@font-face {font-family: twcenmt; src: url('../fonts/TwCenMT.eot');}
@font-face {font-family: twcenmt; src: url('../fonts/TwCenMT.ttf');}
@font-face {font-family: twcenmtBold; src: url('../fonts/TwCenMTBold.eot');}
@font-face {font-family: twcenmtBold; src: url('../fonts/TwCenMTBold.ttf');}


body {
	margin:0;
	padding:0;
	color:#000000;
	font-size:12px;
	font-family:Helvetica, Arial, sans-serif;
	background-color:#0f2864;
}

a { color:#f6962d; text-decoration:none; }
p { margin-top:0; }
h1 { margin-top:0; font-size:30px; line-height:120%; font-family:twcenmtBold; text-transform:uppercase; font-weight:normal; }
h2 {margin-top:0; font-size:16px; line-height:120%; font-family:helvbold; text-transform:uppercase; font-weight:normal; }
h3 { margin-top:0; font-size:16px; line-height:120%; font-family:twcenmt; text-transform:uppercase; font-weight:normal; }
.nomargin { margin:0; }
.bold { font-family:helvbold; }
p.bold { font-size:14px; line-height:120%; font-family:helvmed; }
.orange { color:#f6962d; }
.clear { clear:both; }

/* header */

#header { float:left; width:343px; padding-top:27px; background:top left no-repeat #0f2864 url(../images/header-bgnd.jpg); }
#header .top { height:655px; }
#header img.logo { margin:0 0 0 39px; border:0; }
#header .content { width:260px; padding:5px 50px 10px 43px; }
#header .content p { font-size:14px; line-height:122%; font-family:helvmed; }
#header .content p.bold { font-family:helvbold; }
#header a.request { width:257px; height:79px; padding:15px 0 0 85px; margin-bottom:2px; display:block; font-family:twcenmt; color:#FFFFFF; text-transform:uppercase; text-decoration:none; background:top left no-repeat url(../images/bluebox.jpg); }
#header .find { width:257px; height:80px; padding:15px 0 0 85px; font-family:twcenmt; color:#FFFFFF; text-transform:uppercase; background:top left no-repeat url(../images/orangebox.jpg); }
#header a.request h2, #header .find h2 { margin:0; font-family:twcenmtBold; font-size:28px; line-height:100%; font-weight:normal; }
#header a.request p, #header .find p { margin:0; font-size:14px; line-height:100%; }
#header .search { width:252px; padding:14px 51px 20px 40px; }
#header .search form { margin:0; padding:0; }
#header .search label { clear:left; float:left; width:82px; }
#header .search input, #header .search select { float:left; width:155px; margin-bottom:6px; }
#header .search select.small { width:66px; }
#header .search label.inner { clear:none; width:18px; padding-left:4px; }
#header .search input.submit { float:right; margin:10px 0 0 0; }
#header .bottom { width:253px; padding:34px 28px 55px 37px; color:#474747; background:top left repeat-x #cbcbcb url(../images/header-bottom-bgnd.png); }
#header .bottom h2 { margin:0; font-family:twcenmtBold; font-size:17px; line-height:100%; font-weight:normal; text-transform:uppercase; }
#header .bottom p { font-size:11px; line-height:120%; font-family:helvmed; }
#header .bottom a { color:#000000; text-decoration:none; }
#header .bottom form { margin:0; padding:0; }
#header .bottom label { float:left; width:76px; font-size:14px; line-height:120%; font-family:helvbold; }
#header .bottom input { float:left; width:173px; margin-bottom:5px; }
#header .bottom input.submit { float:right; width:90px; height:26px; margin:2px 0 0 0; cursor:pointer; border:none; background:top left no-repeat url(../images/button-login.jpg); }

/* main */

#main { float:left; width:593px; padding:36px 0 0 26px; color:#FFFFFF; background-color:#0f2864; }
#main .top { padding-bottom:20px; }
#main .top .content { float:left; width:364px; }
#main .top h1 { margin:0; line-height:100%; }
#main .top img.back { float:right; margin-right:-17px; border:0; }
#main .left { float:left; width:356px; padding:15px 0 50px 0; }
#main .right { float:left; width:182px; padding:11px 7px 0 48px; background:top left no-repeat url(../images/main-right-bgnd.png); }
#main .right h2 { margin:0; }
#main .right p { font-size:13px; line-height:120%; font-family:helvmed; }
#main .right form { margin:0; padding:0; }
#main .right label { display:block; width:182px; margin-bottom:5px; font-size:13px; line-height:120%; font-family:helvbold; color:#f6962d; }
#main .right input { width:182px; margin-bottom:10px; }
#main .right select { width:155px; margin-bottom:10px; }
#main .right input.submit { width:88px; }
#main .search { width:311px; padding:0 0 0 28px; }
#main .search ul, #main .search li { margin:0; padding:0; list-style:none; }
#main .search ul { border-top:1px solid #576993; }
#main .search li { padding:4px 0 3px 0; border-bottom:1px solid #576993; }
#main .search li .name { float:left; width:265px; color:#FFFFFF; font-family:helvbold; font-size:13px; line-height:120%: }
#main .search li .name a { color:#FFFFFF; }
#main .search li a { text-decoration:none; }
#main .search li img { float:right; margin-right:6px; }
#main .search li img.website { border:0; }
#main .blurb { padding-left:30px; margin-left:-22px; font-family:helvmed; font-size:12px; line-height:130%; background:top left no-repeat url(../images/double-arrow.gif); }
#main .blurb span { text-transform:uppercase; }
#main .blurb a { color:#abb9f5; }

/* map */

#main .left .map { margin-left:18px; position:relative; width:279px; height:389px; background:top left no-repeat url(../images/maps/nzmapoff.gif); }
#main .left .map a { display:block; position:absolute; background:top left no-repeat; }
#main .left .map a span { display:none; }
#main .left .map a.northland { left:131px; top:0; width:51px; height:60px; background-position:-131px 0; }
#main .left .map a.auckland { left:173px; top:53px; width:25px; height:42px; background-position:-173px -53px; }
#main .left .map a.waikato { left:182px; top:69px; width:38px; height:81px; background-position:-182px -69px; }
#main .left .map a.bayofplenty { left:202px; top:100px; width:63px; height:50px; background-position:-202px -100px; }
#main .left .map a.gisborne { left:243px; top:100px; width:35px; height:39px; background-position:-243px -100px; }
#main .left .map a.hawkesbay { left:216px; top:131px; width:44px; height:54px; background-position:-216px -131px; }
#main .left .map a.taranaki { left:160px; top:123px; width:33px; height:42px; background-position:-160px -123px; }
#main .left .map a.wanganui { left:181px; top:147px; width:36px; height:30px; background-position:-181px -147px; }
#main .left .map a.manawatu { left:192px; top:147px; width:32px; height:48px; background-position:-192px -147px; }
#main .left .map a.wairarapa { left:192px; top:177px; width:32px; height:41px; background-position:-192px -177px; }
#main .left .map a.wellington { left:180px; top:195px; width:16px; height:17px; background-position:-180px -195px; }
#main .left .map a.nelsonbays { left:123px; top:185px; width:43px; height:58px; background-position:-123px -185px; }
#main .left .map a.marlborough { left:152px; top:196px; width:21px; height:33px; background-position:-152px -196px; }
#main .left .map a.westcoast { left:30px; top:195px; width:106px; height:115px; background-position:-30px -195px; }
#main .left .map a.canterbury { left:95px; top:224px; width:73px; height:69px; background-position:-95px -224px; }
#main .left .map a.timaru { left:59px; top:270px; width:52px; height:57px; background-position:-59px -270px; }
#main .left .map a.otago { left:42px; top:296px; width:57px; height:71px; background-position:-42px -296px; }
#main .left .map a.southland { left:1px; top:304px; width:66px; height:64px; background-position:-1px -304px; }
#main .left .map a.northland:hover, #main .left .map a.waikato:hover, #main .left .map a.gisborne:hover, #main .left .map a.marlborough:hover, #main .left .map a.westcoast:hover { background-image:url(../images/maps/nzmap1.gif); }
#main .left .map a.auckland:hover, #main .left .map a.bayofplenty:hover, #main .left .map a.taranaki:hover, #main .left .map a.wairarapa:hover, #main .left .map a.nelsonbays:hover, #main .left .map a.timaru:hover { background-image:url(../images/maps/nzmap2.gif); }
#main .left .map a.hawkesbay:hover, #main .left .map a.wanganui:hover, #main .left .map a.wellington:hover, #main .left .map a.canterbury:hover, #main .left .map a.otago:hover { background-image:url(../images/maps/nzmap3.gif); }
#main .left .map a.manawatu:hover, #main .left .map a.southland:hover { background-image:url(../images/maps/nzmap4.gif); }

#main .left .auckmap { margin-left:18px; position:relative; width:267px; height:551px; background:top left no-repeat url(../images/maps/auckmapoff.gif); }
#main .left .auckmap a { display:block; position:absolute; background:top left no-repeat; }
#main .left .auckmap a span { display:none; }
#main .left .auckmap a.warkworth { left:56px; top:0; width:202px; height:181px; background-position:-56px 0; }
#main .left .auckmap a.helensville { left:10px; top:92px; width:128px; height:161px; background-position:-10px -92px; }
#main .left .auckmap a.hibiscus { left:113px; top:143px; width:89px; height:125px; background-position:-113px -143px; }
#main .left .auckmap a.waitakere { left:1px; top:233px; width:109px; height:134px; background-position:-1px -233px; }
#main .left .auckmap a.northsore { left:107px; top:256px; width:43px; height:67px; background-position:-107px -256px; }
#main .left .auckmap a.auckcity { left:94px; top:313px; width:69px; height:59px; background-position:-94px -313px; }
#main .left .auckmap a.manukau { left:93px; top:347px; width:170px; height:140px; background-position:-93px -347px; z-index:2; }
#main .left .auckmap a.papakura { left:96px; top:421px; width:84px; height:73px; background-position:-96px -421px; z-index:2; }
#main .left .auckmap a.franklin { left:0; top:369px; width:266px; height:182px; background-position:0 -369px; }
#main .left .auckmap a.warkworth:hover, #main .left .auckmap a.waitakere:hover, #main .left .auckmap a.papakura:hover { background-image:url(../images/maps/auckmap1.gif); }
#main .left .auckmap a.helensville:hover, #main .left .auckmap a.northsore:hover, #main .left .auckmap a.manukau:hover { background-image:url(../images/maps/auckmap2.gif); }
#main .left .auckmap a.hibiscus:hover, #main .left .auckmap a.auckcity:hover { background-image:url(../images/maps/auckmap3.gif); }
#main .left .auckmap a.franklin:hover { background-image:url(../images/maps/auckmap4.gif); }

#main .left .waikatomap { margin-left:18px; position:relative; width:230px; height:571px; background:top left no-repeat url(../images/maps/waikatomapoff.gif); }
#main .left .waikatomap a { display:block; position:absolute; background:top left no-repeat; }
#main .left .waikatomap a span { display:none; }
#main .left .waikatomap a.thames { left:92px; top:1px; width:123px; height:225px; background-position:-92px -1px; }
#main .left .waikatomap a.huntly { left:41px; top:171px; width:79px; height:68px; background-position:-41px -171px; z-index:2; }
#main .left .waikatomap a.morrinsville { left:113px; top:183px; width:82px; height:88px; background-position:-113px -183px; z-index:2; }
#main .left .waikatomap a.hamilton { left:16px; top:205px; width:149px; height:120px; background-position:-16px -205px; }
#main .left .waikatomap a.matamata { left:154px; top:248px; width:62px; height:54px; background-position:-154px -248px; z-index:3; }
#main .left .waikatomap a.teawamutu { left:20px; top:298px; width:149px; height:111px; background-position:-20px -298px; }
#main .left .waikatomap a.tokoroa { left:151px; top:298px; width:78px; height:133px; background-position:-151px -298px; }
#main .left .waikatomap a.otorohanga { left:58px; top:331px; width:83px; height:77px; background-position:-58px -331px; z-index:2; }
#main .left .waikatomap a.tekuiti { left:2px; top:347px; width:155px; height:117px; background-position:-2px -347px; }
#main .left .waikatomap a.taumarunui { left:16px; top:429px; width:142px; height:142px; background-position:-16px -429px; }
#main .left .waikatomap a.thames:hover, #main .left .waikatomap a.matamata:hover, #main .left .waikatomap a.teawamutu:hover, #main .left .waikatomap a.taumarunui:hover { background-image:url(../images/maps/waikatomap1.gif); }
#main .left .waikatomap a.huntly:hover, #main .left .waikatomap a.tokoroa:hover { background-image:url(../images/maps/waikatomap2.gif); }
#main .left .waikatomap a.morrinsville:hover, #main .left .waikatomap a.otorohanga:hover { background-image:url(../images/maps/waikatomap3.gif); }
#main .left .waikatomap a.hamilton:hover, #main .left .waikatomap a.tekuiti:hover { background-image:url(../images/maps/waikatomap4.gif); }

#main .left .bopmap { margin-left:18px; position:relative; width:284px; height:282px; background:top left no-repeat url(../images/maps/bopmapoff.gif); }
#main .left .bopmap a { display:block; position:absolute; background:top left no-repeat; }
#main .left .bopmap a span { display:none; }
#main .left .bopmap a.tauranga { left:3px; top:16px; width:66px; height:88px; background-position:-3px -16px; }
#main .left .bopmap a.tepuke { left:65px; top:49px; width:35px; height:38px; background-position:-65px -49px; }
#main .left .bopmap a.whakatane { left:92px; top:64px; width:92px; height:95px; background-position:-92px -64px; z-index:2; }
#main .left .bopmap a.opotiki { left:178px; top:2px; width:105px; height:146px; background-position:-178px -2px; }
#main .left .bopmap a.rotorua { left:24px; top:85px; width:157px; height:142px; background-position:-24px -85px; }
#main .left .bopmap a.taupo { left:4px; top:145px; width:124px; height:120px; background-position:-4px -145px; }
#main .left .bopmap a.turangi { left:2px; top:252px; width:55px; height:28px; background-position:-2px -252px; }
#main .left .bopmap a.tauranga:hover, #main .left .bopmap a.whakatane:hover, #main .left .bopmap a.taupo:hover { background-image:url(../images/maps/bopmap1.gif); }
#main .left .bopmap a.tepuke:hover, #main .left .bopmap a.opotiki:hover, #main .left .bopmap a.turangi:hover { background-image:url(../images/maps/bopmap2.gif); }
#main .left .bopmap a.rotorua:hover { background-image:url(../images/maps/bopmap3.gif); }

#main .left .gissymap { margin-left:18px; position:relative; width:293px; height:365px; background:top left no-repeat url(../images/maps/gissymapoff.gif); }
#main .left .gissymap a { display:block; position:absolute; background:top left no-repeat; }
#main .left .gissymap a span { display:none; }
#main .left .gissymap a.ruatoria { left:143px; top:1px; width:149px; height:168px; background-position:-143px -1px; }
#main .left .gissymap a.gisbourne { left:3px; top:125px; width:244px; height:238px; background-position:-3px -125px; }
#main .left .gissymap a.ruatoria:hover { background-image:url(../images/maps/gissymap1.gif); }
#main .left .gissymap a.gisbourne:hover { background-image:url(../images/maps/gissymap2.gif); }

#main .left .hawkesbaymap { margin-left:18px; position:relative; width:296px; height:383px; background:top left no-repeat url(../images/maps/hawkesbaymapoff.gif); }
#main .left .hawkesbaymap a { display:block; position:absolute; background:top left no-repeat; }
#main .left .hawkesbaymap a span { display:none; }
#main .left .hawkesbaymap a.wairoa { left:99px; top:1px; width:196px; height:124px; background-position:-99px -1px; }
#main .left .hawkesbaymap a.hawkesbay { left:23px; top:74px; width:145px; height:265px; background-position:-23px -74px; }
#main .left .hawkesbaymap a.dannevirke { left:2px; top:272px; width:105px; height:111px; background-position:-2px -272px; }
#main .left .hawkesbaymap a.wairoa:hover, #main .left .hawkesbaymap a.dannevirke:hover { background-image:url(../images/maps/hawkesbaymap1.gif); }
#main .left .hawkesbaymap a.hawkesbay:hover { background-image:url(../images/maps/hawkesbaymap2.gif); }

#main .left .nakimap { margin-left:18px; position:relative; width:271px; height:383px; background:top left no-repeat url(../images/maps/nakimapoff.gif); }
#main .left .nakimap a { display:block; position:absolute; background:top left no-repeat; }
#main .left .nakimap a span { display:none; }
#main .left .nakimap a.mokau { left:165px; top:1px; width:58px; height:150px; background-position:-165px -1px; }
#main .left .nakimap a.newplymouth { left:1px; top:134px; width:208px; height:113px; background-position:-1px -134px; z-index:2; }
#main .left .nakimap a.stratford { left:67px; top:135px; width:201px; height:163px; background-position:-67px -135px; }
#main .left .nakimap a.opunake { left:3px; top:243px; width:62px; height:67px; background-position:-3px -243px; }
#main .left .nakimap a.hawera { left:49px; top:250px; width:137px; height:132px; background-position:-49px -250px; }
#main .left .nakimap a.mokau:hover, #main .left .nakimap a.opunake:hover { background-image:url(../images/maps/nakimap1.gif); }
#main .left .nakimap a.newplymouth:hover, #main .left .nakimap a.hawera:hover { background-image:url(../images/maps/nakimap2.gif); }
#main .left .nakimap a.stratford:hover { background-image:url(../images/maps/nakimap3.gif); }

#main .left .wangasmap { margin-left:18px; position:relative; width:294px; height:223px; background:top left no-repeat url(../images/maps/wangasmapoff.gif); }
#main .left .wangasmap a { display:block; position:absolute; background:top left no-repeat; }
#main .left .wangasmap a span { display:none; }
#main .left .wangasmap a.ohakune { left:72px; top:2px; width:144px; height:92px; background-position:-72px -2px; }
#main .left .wangasmap a.waiouru { left:187px; top:39px; width:71px; height:44px; background-position:-187px -39px; z-index:2; }
#main .left .wangasmap a.taihape { left:175px; top:33px; width:117px; height:114px; background-position:-175px -33px; }
#main .left .wangasmap a.wanganui { left:3px; top:56px; width:180px; height:128px; background-position:-3px -56px; }
#main .left .wangasmap a.marton { left:116px; top:117px; width:113px; height:105px; background-position:-116px -117px; }
#main .left .wangasmap a.ohakune:hover, #main .left .wangasmap a.marton:hover { background-image:url(../images/maps/wangasmap1.gif); }
#main .left .wangasmap a.waiouru:hover { background-image:url(../images/maps/wangasmap2.gif); }
#main .left .wangasmap a.taihape:hover { background-image:url(../images/maps/wangasmap3.gif); }
#main .left .wangasmap a.wanganui:hover { background-image:url(../images/maps/wangasmap4.gif); }

#main .left .manawatumap { margin-left:18px; position:relative; width:195px; height:263px; background:top left no-repeat url(../images/maps/manawatumapoff.gif); }
#main .left .manawatumap a { display:block; position:absolute; background:top left no-repeat; }
#main .left .manawatumap a span { display:none; }
#main .left .manawatumap a.bulls { left:2px; top:61px; width:71px; height:57px; background-position:-2px -61px; z-index:2; }
#main .left .manawatumap a.palmy { left:26px; top:2px; width:167px; height:171px; background-position:-26px -2px; }
#main .left .manawatumap a.levin { left:9px; top:154px; width:92px; height:106px; background-position:-9px -154px; }
#main .left .manawatumap a.bulls:hover, #main .left .manawatumap a.levin:hover { background-image:url(../images/maps/manawatumap1.gif); }
#main .left .manawatumap a.palmy:hover { background-image:url(../images/maps/manawatumap2.gif); }

#main .left .wairarapamap { margin-left:18px; position:relative; width:217px; height:295px; background:top left no-repeat url(../images/maps/wairarapamapoff.gif); }
#main .left .wairarapamap a { display:block; position:absolute; background:top left no-repeat; }
#main .left .wairarapamap a span { display:none; }
#main .left .wairarapamap a.pahiatua { left:62px; top:1px; width:154px; height:105px; background-position:-62px -1px; }
#main .left .wairarapamap a.masterton { left:38px; top:96px; width:164px; height:119px; background-position:-38px -96px; }
#main .left .wairarapamap a.featherston { left:1px; top:151px; width:140px; height:143px; background-position:-1px -151px; }
#main .left .wairarapamap a.pahiatua:hover, #main .left .wairarapamap a.featherston:hover { background-image:url(../images/maps/wairarapamap1.gif); }
#main .left .wairarapamap a.masterton:hover { background-image:url(../images/maps/wairarapamap2.gif); }

#main .left .wellymap { margin-left:18px; position:relative; width:218px; height:272px; background:top left no-repeat url(../images/maps/wellymapoff.gif); }
#main .left .wellymap a { display:block; position:absolute; background:top left no-repeat; }
#main .left .wellymap a span { display:none; }
#main .left .wellymap a.kapiti { left:101px; top:2px; width:116px; height:108px; background-position:-101px -2px; }
#main .left .wellymap a.porirua { left:53px; top:84px; width:71px; height:74px; background-position:-53px -84px; }
#main .left .wellymap a.huttvalley { left:81px; top:91px; width:120px; height:179px; background-position:-81px -91px; }
#main .left .wellymap a.wellington { left:2px; top:148px; width:92px; height:91px; background-position:-2px -148px; }
#main .left .wellymap a.kapiti:hover, #main .left .wellymap a.wellington:hover { background-image:url(../images/maps/wellymap1.gif); }
#main .left .wellymap a.porirua:hover { background-image:url(../images/maps/wellymap2.gif); }
#main .left .wellymap a.huttvalley:hover { background-image:url(../images/maps/wellymap3.gif); }

/* request a part */

#main .requesttop { width:480px; padding:25px 52px 23px 61px; margin-bottom:4px; background-color:#dbdbdb; }
#main .requesttop label { clear:left; float:left; width:65px; display:block; font-family:helvbold; font-size:14px; line-height:120%; color:#474747; }
#main .requesttop input { float:left; width:400px; height:21px; margin-bottom:5px; border:1px solid #939393; }
#main .requestmiddle { width:480px; padding:28px 52px 17px 61px; margin-bottom:4px; background-color:#dbdbdb; }
#main .requestmiddle label { clear:left; float:left; width:90px; display:block; font-family:helvbold; font-size:14px; line-height:120%; color:#474747; }
#main .requestmiddle select, #main .requestmiddle input { float:left; width:155px; margin-bottom:8px; border:1px solid #939393; }
#main .requestmiddle input { margin-bottom:14px; }
#main .requestmiddle label.image { width:122px; }
#main .requestmiddle input.attach { width:auto; cursor:pointer; }
#main .requestbottom { width:498px; padding:28px 37px 26px 58px; color:#474747; background-color:#dbdbdb; font-family:helvbold; font-size:14px; line-height:120%; }
#main .requestbottom ul { font-family:helvmed; }
#main .requestbottom textarea { width:480px; height:168px; margin-bottom:12px; border:1px solid #939393; }
#main .requestbottom input.submit { float:right; width:133px; height:37px; cursor:pointer; border:none; background:top left no-repeat url(../images/request-send.jpg); }
#main .requestbottom input.reset { float:right; width:170px; height:37px; cursor:pointer; border:none; background:top left no-repeat url(../images/request-abort.jpg); }

/* parts results */

#main .parts-results { /*padding-left:23px;*/ font-family:helvmed; font-size:13px; line-height:120%; }
#main .parts-results .navigation { padding:3px 0 6px 0; border-top:1px solid #576993; border-bottom:1px solid #576993; }
#main .parts-results .navigation a { color:#FFFFFF; }
#main .parts-results .navigation .navleft { float:left; width:184px; }
#main .parts-results .navigation .count { float:left; width:202px; text-align:center; }
#main .parts-results .navigation .navright { float:left; width:184px; text-align:right; }
#main .parts-results ul, #main .parts-results li { margin:0; padding:0; list-style:none; }
#main .parts-results ul { margin-bottom:36px; }
#main .parts-results li { padding:4px 0 7px 0; font-family:helvmed; font-size:13px; line-height:120%; }
#main .parts-results li .year { float:left; width:50px; }
#main .parts-results li .make { float:left; width:107px; }
#main .parts-results li .model { float:left; width:198px; }
#main .parts-results li .dismantler { float:left; width:146px; }
#main .parts-results li .photo { float:left; width:45px; text-align:center; }
#main .parts-results li .icons { float:left; width:43px; }
#main .parts-results li .icons img { margin-left:6px; border:0; }
#main .parts-results li .icons img.website { margin:0; }
#main .parts-results li.sort a { color:#FFFFFF; }

/* dismantler results */

#main .dismantler-results { width:310px; padding:12px 0 6px 0; margin-bottom:12px; border-top:1px solid #576993; border-bottom:1px solid #576993; }
#main .dismantler-results h3 { margin-bottom:10px; font-family:helvbold; font-size:; line-height:120%; text-transform:none; }
#main .dismantler-results .detailleft { float:left; width:107px; padding-bottom:12px; font-family:helvbold; font-size:13px; line-height:120%; }
#main .dismantler-results .detailright { float:left; width:203px; padding-bottom:12px; font-family:helvmed; font-size:13px; line-height:120%; }
#main a.back { font-family:helvbold; font-size:13px; line-height:120%; }